import request from "@/utils/request";

export function statics() {
  return request({
    url: "/system/index/statics",
    method: "get",
  });
}

export function barchart(query) {
  return request({
    url: "/system/index/barchart",
    method: "get",
    params: query,
  });
}

export function daygroup(query) {
  return request({
    url: "/system/index/daygroup",
    method: "get",
    params: query,
  });
}
